2024-06-20 08:54 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001246AbandonedPlaces[All Projects] Generalpublic2009-06-13 21:14
Reporterelfheart 
Assigned ToWeplProject InfoAbandoned Places (ArtGame)
http://www.whdload.de/games/AbandonedPlaces.html
 
PrioritylowSeverityminorReproducibilityhave not tried
StatusfeedbackResolutionsuspended 
Summary0001246: Abandoned Places: When I visit cities, the music sounds strange, for example in
DescriptionInstall: Abandoned Places (ArtGame) http://whdload.de/games/AbandonedPlaces.html
GameVersion: english,pal,5 disks
SlaveVersion: 1.3 from 16.12.1998

When I visit cities, the music sounds strange, for example in Kal Kalon, there are heard drums in the end of a repeating trumpet sample, as if a sample offset was wrong. All music in the game in general is playing a little too slow. This is not at all annoying but it is noteworthly.
 
What _really_ matters is that after showing the "Book of Worlds" in Twilight, just before the "Wyrm hills" quest, nothing happens. I suppose you should be transfered to a dungeon (supposedly "Wyrm Hills"), but instead one is left out in the city of Twilight again. Is that some kind of error? I am not really sure myself, I did not have the patience to wait for slow disk drives so I installed the WHDload version. Maybe the player really _is_ supposed to walk through that large playfield after such a place?
Additional Informationhttp://www.abandonia.com/vbullet/showthread.php?t=16817
http://www.abandonia.com/en/games/693/Abandoned+Places+-+A+Time+for+Heroes.html
TagsNo tags attached.
MachineUAE
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem2 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad14.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000913

Wepl (manager)

please check with the players guide at http://www.abandonia.com/en/games/693/Abandoned+Places+-+A+Time+for+Heroes.html if the problem with the "Book of Worlds" is really a bug in the installed game.
it could be possible that it is releated to the copy protection.

note ~0000919

Wepl (manager)

email address of reporter is bouncing...

note ~0001208

Wepl (manager)

Date: Mon, 13 Mar 2006 12:42:52 -0800 (PST)
From: Elf Heart <elfheart1974 yahoo com>
To: Bert Jahn
Subject: Re: BugReport: Abandoned Places (ArtGame)

Bert Jahn wrote: On Sun, 12 Mar 2006, elfheart wrote:

>> Report: When I visit cities, the music sounds strange, for
>> example in Kal Kalon, there are heard drums in the end of a
>> repeating trumpet sample, as if a sample offset was wrong. All music
>> in the game in general is playing a little too slow. This is not at
>> all annoying but it is noteworthly.
>
>dont know for sure, but this may be caused by uae
>
>> What _really_ matters is that after showing the "Book of Worlds" in
>> Twilight, just before the "Wyrm hills" quest, nothing happens. I
>> suppose you should be transfered to a dungeon (supposedly "Wyrm
>> Hills"), but instead one is left out in the city of Twilight again.
>> Is that some kind of error? I am not really sure myself, I did not
>> have the patience to wait for slow disk drives so I installed the
>> WHDload version. Maybe the player really _is_ supposed to walk
>> through that large playfield after such a place?
>
>I cannot say because I never really played that game. Try to find a
>complete solution and verify that.

When I play the diskette version, everything plays fine. Glitches only when WHDload.

I tried to find solutions, but nothing that helps about the wyrm hills issue can be found.
Please, let me know if you know anyone who happens to play this game, I would be _very_
thankful!
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:52 administrator New Issue
2009-04-10 00:52 administrator Status new => assigned
2009-04-10 00:52 administrator Assigned To => Wepl
2009-04-10 00:52 administrator Machine => UAE
2009-04-10 00:52 administrator CPU => 68000
2009-04-10 00:52 administrator CPUSpeed => 7
2009-04-10 00:52 administrator ChipSet => ECS
2009-04-10 00:52 administrator GFXCard => None
2009-04-10 00:52 administrator ChipMem => 1 MB
2009-04-10 00:52 administrator FastMem => 2 MB
2009-04-10 00:52 administrator Workbench => OS 3.0
2009-04-10 00:52 administrator KickROM => 39 - Kick 3.0
2009-04-10 00:52 administrator KickSoft => None
2009-04-10 00:52 administrator WHDLoad => 14.5
2009-04-10 00:52 administrator imported => yes
2009-05-01 14:19 Wepl Description Updated
2009-05-01 14:19 Wepl Additional Information Updated
2009-05-01 14:31 Wepl Additional Information Updated
2009-05-01 14:32 Wepl Note Added: 0000913
2009-05-01 14:32 Wepl Status assigned => feedback
2009-05-01 21:27 Wepl Note Added: 0000919
2009-05-01 21:28 Wepl Priority normal => low
2009-05-01 21:28 Wepl Reproducibility always => have not tried
2009-05-01 21:28 Wepl Resolution open => suspended
2009-06-13 21:14 Wepl Note Added: 0001208
+Issue History